/*
 Theme Name:   Medivi
 Theme URI:    https://www.medact.org/
 Description:  Divi Child Theme for Medact
 Author:       BW
 Author URI:   https://www.medact.org
 Template:     Divi
 Version:      1.2.23
 Tags:         light, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  Medivi
*/



.et_no_sidebar #sidebar {
display: none!important;
}


.et_pb_pagebuilder_layout .et_pb_post:only-of-type {
padding-bottom: 0px;
margin-bottom: 0px;
}

@media (max-width: 550px) {
  img.size-medium {
    float: none;
    display: block;
  }
  img.size-medium.alignleft, img.size-medium.alignright {
    margin-bottom: 20px;
  }
}





/* TYPOGRAPHY & PARA-STYLINGS */


.et_pb_bg_layout_light .et_pb_portfolio_item .post-meta, .et_pb_bg_layout_light .et_pb_portfolio_item .post-meta a, .et_pb_bg_layout_light .et_pb_post .post-meta, .et_pb_bg_layout_light .et_pb_post .post-meta a, .et_pb_bg_layout_light .et_pb_post p, .et_pb_bg_layout_light p.et_pb_title_meta_container, .et_pb_bg_layout_light p.et_pb_title_meta_container a { color: #000; }



blockquote {
  background-color: aliceblue;
  padding: 20px;
  margin-top: 24px;
  margin-bottom: 24px; 
}

blockquote p {
  padding-bottom: 1em; 
}



div.entry-content li, div.tribe-events-content li  { margin-bottom: 8px; }

#left-area ul, .comment-content ul, .entry-content ul, body.et-pb-preview #main-content .container ul, #left-area ol, .comment-content ol, .entry-content ol, body.et-pb-preview #main-content .container ol {
  padding: 0px 0px 6px 1em;
  list-style-position: outside; 
}

#left-area ul li, #left-area ol li {
  padding-left: 7px;
}

div.entry-content ol, div.tribe-events-content ol, div.tribe-events-content ol, div.entry-content ul, div.tribe-events-content ul { list-style-position: outside; margin-left: 25px; }

div.et_pb_sidebar_0 ul { margin-left: 0px; }

.project-template-page-template-blank #page-container {
    padding-top: 0px;
}


.et_pb_post div.entry-content {
padding-top: 15px;
}

span.mobile_menu_bar.mobile_menu_bar_toggle::before {
    color: #ffffff !important;
}

span.tribe-address span:after {
content: "\0020";
}

span.tribe-address span.tribe-locality:after {
content: "";
}


span.tribe-country-name { display: none; }




.fwidget {width: 100%;}

a:hover { text-decoration: underline; }

h1.entry-title a, h2.entry-title a, h3.entry-title a, h4.entry-title a, h5.entry-title a, h6.entry-title a { color: #000000; }
h1.et_pb_slide_title a, h2.et_pb_slide_title a, h3.et_pb_slide_title a, h4.et_pb_slide_title a, h5.et_pb_slide_title a, h6.et_pb_slide_title a { color: #ffffff; }
h1 a, h2 a, h3 a, h4 a, h5 a, h6 a { color: #518896; } 
.widget_recent_entries a::after { content: "\A"; white-space: pre; }



/* EVENTS PAGES */

.tribe-events-page-template {
 --tec-font-family-sans-serif: 'Lato',Helvetica,Arial,Lucida,sans-serif;
 --tec-color-accent-primary: #518896;
 --tec-color-link-primary: #518896;
 --tec-color-button-primary: #2c3e50;
 --tec-color-background-events-bar-submit-button: #2c3e50;
 --tec-color-background-events-bar-submit-button-hover: #518896;
}

#tribe-events-pg-template {
  padding: 20px;
}

#tribe-events .tribe-events-content p {
  margin: 0px;
}



/* events meta */

@media (min-width: 981px) {
  .tribe-events-event-meta:before {
    width: 75%;
  }
  .tribe_events-template-page-template-pnp .tribe-events-event-meta:before {
    width: 100%;
  }
}


.tribe-events-cal-links .tribe-events-gcal, .tribe-events-cal-links .tribe-events-ical, .tribe-events-cal-links .tribe-events-ics {
    display: inline-block;
    padding-left: var(--tec-spacer-7);
}

.tribe-events-cal-links .tribe-events-gcal, .tribe-events-cal-links .tribe-events-ical, .tribe-events-cal-links .tribe-events-ics {
    background: url("data:image/svg+xml;charset=utf-8,%3Csvg xmlns='http://www.w3.org/2000/svg' width='25' height='18'%3E%3Cg fill='none' fill-rule='evenodd'%3E%3Cpath fill='%23141827' d='M0 .431V17.57c0 .238.163.431.364.431h17.273c.2 0 .363-.193.363-.431V.43c0-.237-.163-.43-.363-.43H.364C.163 0 0 .193 0 .431zm18 7.585h-1.015V4.687H.991v12.07h15.994v-3.753H18V8.016zM.99 1.239h15.995v2.315H.991V1.239z'/%3E%3Cpath stroke='%23141827' stroke-linecap='round' stroke-linejoin='round' stroke-width='1.2' d='M22.918 10.5H9.207m11.488-3.255l3.252 3.272-3.213 3.213'/%3E%3C/g%3E%3C/svg%3E") 0/24px no-repeat;
    color: var(--tec-color-link-accent);
    font-size: var(--tec-font-size-2);
    font-weight: var(--tec-font-weight-regular);
    line-height: var(--tec-line-height-3);
    text-decoration: none;
}

@media (min-width: 768px) { 
.tribe-events-cal-links .tribe-events-gcal, .tribe-events-cal-links .tribe-events-ical {
    margin-right: var(--tec-spacer-8);
 }
}


.tribe-events-cal-links .tribe-events-gcal, .tribe-events-cal-links .tribe-events-ical {
    margin-right: var(--tec-spacer-5);
}



/* calendar page */

span.tribe-events-list-separator-month {
  margin-bottom: 1rem;
}

#tribe-events-events-bar-search > form > button {
  border-radius: 0px; 
}

.tribe-events-list .type-tribe_events {
  margin-bottom: 1rem;
  padding: 1rem 1.5rem 2rem
}

.tribe-events-list .tribe-events-loop .tribe-event-featured {
  background-color: #2c3e50!important;
  color: #fff!important;
}


.tribe-events-list-widget .tribe-events-list-widget-events {
padding-left: 0px!important;
padding-right: 0px!important;
padding-bottom: 1em!important;
margin-bottom: 1.25rem!important;
border-bottom: 1px solid;
}

ul.tribe-events-sub-nav a,  div.tribe-events-list-event-description > a.tribe-events-read-more {
        display: inline-block;
        margin: 10px 20px 10px 0px;
        padding: 10px 20px 10px;
        border: 3px solid #2c3e50;
	color: #2c3e50;
        position: relative;
}

ul.tribe-events-sub-nav a {
        color: #fff;
}



.entry-content hr {
margin-bottom: 28px;
}

.et_full_width_page div.abh_box {
width: 80% ! important;
max-width: 1080px;
margin: 1em auto;
}

body .sd-social-icon .sd-content ul li[class*=share-] a, body .sd-social-icon .sd-content ul li[class*=share-] a:hover {
	border-radius: 0px;
	-webkit-border-radius: 0px;
}

body .sd-content ul li a.sd-button:before {
	font-size: 22px;
}

sup {
	font-size: 70%;
}

p.post_meta_box_tags > a::before {
	content: "#"
}

p:last-of-type {
	padding-bottom: 1em;
}


.ma-btn {
	display: inline-block;
	margin: 10px 20px 10px 0px;
	padding: 10px 20px 10px;
	border: 2px solid #2c3e50;
	color: #2c3e50;
	position: relative;
}

.ma-btn:hover, .ma-btn:hover, .tribe-events-content a.ma-btn:hover {
    text-decoration: unset;
    border-color: #2c3e50;
    background-color: aliceblue;
}

.ma-btn.light-btn:hover {
        background-color: #005999;
}

.ma-btn.wa-btn {
	border-color: #25d366;
	background-color: #25d366;
}

.ma-btn.fb-btn {
	border-color: #3b5998;
	background-color: #3b5998;
}

.ma-btn.tw-btn {
	border-color: #00acee;
	background-color: #00acee;
}

.ma-btn.ig-btn {
	border-color: #5B51D8;
	background-color: #5B51D8;
}

.ma-btn.em-btn {
	border-color: #ea4335;
	background-color: #ea4335;
}


.ma-btn.fb-btn, .ma-btn.wa-btn, .ma-btn.tw-btn, .ma-btn.ig-btn, .ma-btn.em-btn {
	border-width: 4px;
        color: #fff;
        font-weight: 900;
}


.ma-btn.fb-btn:hover, .ma-btn.wa-btn:hover, .ma-btn.tw-btn:hover, .ma-btn.ig-btn:hover, .ma-btn.em-btn:hover {
        background-color: #fff;
        color: #000;
}




.ma-btn.pnp-btn {
	border-color: #72cc84;
	background-color: #72cc84;
	color: #fff;
	font-weight: 900;
}

.ma-btn.pnp-btn:hover {
	color: #000;
}







.ma-btn.dark-btn {
	border: 3px solid #2c3e50;
	background-color: #2c3e50;
	color: #fff;
	font-weight: 900;
}

.ma-btn.dark-btn:hover {
	color: #000;
        background-color: aliceblue;
        border-color: #262946;
	text-decoration: unset;
}


.ma-btn.gold-btn {
	border: 3px solid #ffe000;
	background-color: #ffe000;
	color: #000;
	font-weight: 900;
}

.ma-btn.gold-btn:hover {
	color: #000;
	text-decoration: unset;
}


.ma-btn.large-btn {
	font-size: 22px;
}


.ma-btn.calendar-btn:before {
    content: "\f073";
    font-family: FontAwesome;
    font-size: 22px;
    margin-left: -5px;
    padding-right: 0.5em;
}

body.et_divi_theme .et_pb_button {
	border-radius: 0;

}



img.alignright, img.alignleft {
	margin-bottom: 8px;
}

img.shadow {
box-shadow: 3px 3px 3px 3px grey;
}

.wp-caption {
border-width: 0px;
}

h2.h4gnd-title, h3.h4gnd-title {
  padding: 16px 16px;
  margin-bottom: 20px;
  margin-top: 20px;
  text-transform: uppercase;
}

h2.h4gnd-title-orange, h3.h4gnd-title-orange {
  background-color: #c4783a;
  color: #fff;
}

h2.h4gnd-title-blue, h3.h4gnd-title-blue {
  background-color: #8dd1da;
color: #000!important;
}

h2.h4gnd-title-pink, h3.h4gnd-title-pink {
  background-color: #c34a6f;
  color: #fff;
}


/* PNP STYLES */

footer#main-footer.pnp-footer {
  margin: 0px;
  text-align: left;
  font-family: BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol","Noto Color Emoji";
  font-size: 1rem;
  font-weight: 400;
  line-height: 1.5;
  display: block;
  background-color: #72cc83;
  color:#fff;
  padding-top: .5rem !important;
  box-sizing: border-box;
}

.flex-container {
  width: 90%;
  padding-right: 15px;
  padding-left: 15px;
  margin-right: auto;
  margin-left: auto;
  box-sizing: border-box;
}

.flex-row {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  margin-right: -15px;
  margin-left: -15px;
  box-sizing: border-box;
}

.flex-fullwidth, .flex-thirds {
  position: relative;
  width: 100%;
  min-height: 1px;
  padding-right: 15px;
  padding-left: 15px;
  text-align: center;
  box-sizing: border-box;
}

.flex-fullwidth {
  -ms-flex: 0 0 100%;
  flex: 0 0 100%;
  max-width: 100%;
  margin-top: 1rem !important;
  margin-bottom: 1.5rem !important;
  text-align:center;
}

@media (min-width: 768px) {
 .flex-thirds {
   -ms-flex: 0 0 33.333333%;
   flex: 0 0 33.333333%;
   max-width: 33.333333%;
 }
}

.pnp-footer .footer-logo img {
 max-width:100%;
 max-height:100%
}

.pnp-footer .footer-contact {
 margin-bottom:30px
}
.pnp-footer a {
  color:#fff;
  text-decoration: none;
  background-color: transparent;
}

.pnp-footer hr {
  margin-top: 1rem;
  margin-bottom: 1rem;
  box-sizing: content-box;
  height: 0;
  overflow: visible;
  color:#842075;
  border-color:#842075;
  background-color:#842075;
  border-top: 1px;
  border-width:5px
}




.tribe_events-template-page-template-pnp dt.tribe-events-event-categories-label,
.tribe_events-template-page-template-pnp dd.tribe-events-event-categories,
.tribe_events-template-page-template-pnp dt.tribe-event-tags-label,
.tribe_events-template-page-template-pnp dd.tribe-event-tags {
  display: none;
}

.tribe_events-template-page-template-pnp {
  --tec-font-size-2: 18px;
}

/* Hide scrollbar for Chrome, Safari and Opera */
.hidden_vscroll::-webkit-scrollbar {
  display: none;
}

.hidden_vscroll {
  overflow: scroll;

/* Hide scrollbar for IE, Edge and Firefox */
  -ms-overflow-style: none;  /* IE and Edge */
  scrollbar-width: none;  /* Firefox */
}




.civiframe {
  margin-top: 10px;
  padding-bottom: 20px;
}

.civiframe:first-child {
  margin-top: 0px;
}
